<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/page_bj">

    <com.hjq.bar.TitleBar
        android:id="@+id/tb_main_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/title_bg"
        app:leftColor="@color/white"
        app:leftIcon="@mipmap/left_icon"
        app:leftSize="18sp"
        app:leftTitle="返回"
        app:rightColor="@color/white"
        app:rightSize="18sp"
        app:rightTitle="120s"
        app:title="支付方式"
        app:titleColor="@color/white"
        app:titleSize="20sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="top"
        android:layout_marginTop="60sp"
        android:orientation="vertical"
        android:padding="20sp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="20sp"
            android:layout_weight="1"
            android:background="@drawable/bg_take"
            android:orientation="vertical"
            android:padding="15sp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="25sp"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingBottom="30sp">

                <TextView
                    android:layout_width="280sp"
                    android:layout_height="40sp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="选择支付方式"
                    android:textColor="@color/black"
                    android:textFontWeight="800"
                    android:textSize="22sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="45sp"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:layout_marginRight="15sp"
                        android:orientation="vertical">
                        <ImageView
                            android:id="@+id/wechat_pay"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:scaleType="fitXY" />
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginTop="25sp"
                            android:gravity="center"
                            android:orientation="horizontal">
                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:scaleType="fitXY"
                                android:layout_marginRight="5sp"
                                android:src="@mipmap/weix_icon" />
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="微信支付"
                                android:textColor="@color/black"
                                android:textFontWeight="800"
                                android:textSize="18sp" />
                        </LinearLayout>
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginLeft="15sp"
                        android:layout_weight="1"
                        android:orientation="vertical">
                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:scaleType="fitXY"
                            android:src="@mipmap/qr_code" />
                        <LinearLayout
                            android:id="@+id/test_btn"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginTop="25sp"
                            android:gravity="center"
                            android:orientation="horizontal">
                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:scaleType="fitXY"
                                android:layout_marginRight="5sp"
                                android:src="@mipmap/zfb_icon" />
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="支付宝支付"
                                android:textColor="@color/black"
                                android:textFontWeight="800"
                                android:textSize="18sp" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

</RelativeLayout>